ul.controls {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#fallback {
	display: none;
}

.audioButton {
	background: url("img/btn2.png") no-repeat 0 7px;
	display: block;
	cursor: pointer;
	margin: 0;
	padding: 10px 10px 10px 50px;
	width: 75%;
	height: 30px;
}

.audioButton:hover {
	background-position: 0 -72px;
}

.audioButton.playing {
	background-position: 0 -154px;
}

.audioButton.playing:hover {
	background-position: 0 -232px;
}

.audioButton.loading,
.audioButton.loading:hover {
	background: url("img/loading.gif") no-repeat 0 7px;
	text-indent: 0!important;
}

#player {
	display: none;
}
